/* Localized versions of Info.plist keys */

CFBundleName = "MyConnect Plugin";
CFBundleShortVersionString = "2.0.4";
CFBundleGetInfoString = "MyConnect Plugin version 2.0.4, Copyright 2005-2012 Pluggers Software.";
